/*---------LOGIN FORM------------*/
.ml0 {
    margin-left:0px !important;
}
#UserAdminClientsloginForm{
    margin-top: 7%;
}

#UserAdminClientsloginForm fieldset{
    margin-bottom: 0;
}

#UserAdminClientsloginForm   fieldset div.control-group label{
    text-align: left;
    width: 15%;
}

#UserLoginForm  fieldset div.controls {
    margin-left: 100px;
}

#UserLoginForm  button{
    margin-left: 0;
    width: 34%;
}

#UserLoginForm a{
    width: 34%;
    float: right;
}

#UserLoginForm  div.span12{
    margin-left: 0;
    margin-top: 6%;
}

#UserLoginForm div.message{
    color: red;
    text-align: center;
    margin-bottom: 2%;
	font-size:12px;
    margin-top: 0;
}
#client-login-container{
	height:233px;
	/*border:red solid 1px;*/
	position:absolute; top:0; bottom:0; left:0; right:0;
			margin:auto;  width:70%;
}
#login-form-user a.btn:hover {
    transition: none;
}
#login-form{
	  margin-top: 10%;
}
div#login-form-user .form{
	/*width: 80%;*/
	margin-left: 10%;
	
}
div#login-form-user{
    float: left;
    margin-left: 0;
	padding-right: 7%;
    padding-top: 5%;
    width: 49%;
}

#UserLoginForm .control-group label {
    text-align: left;
    width: 15%
	}

#UserLoginForm .control-group .controls {
     margin-left: 100px;
	}	
	
div.button-block {
    float: left;
}


div#logo h5 {margin-bottom:0px;}
div#logo{
	 border-right: 1px solid #000000;
    float: left;
    height: 100%;
    padding-left: 10%;
	padding-right: 10%;
    padding-top: 4%;
    width: 49%;
}
#UserAdminLoginForm #btnSubmit {
    width:30%;
}
#UserAdminLoginForm #linkForgot {
    width:30%;
    float:right;
}

#UserAdminLoginForm .control-label {
    width:100px;
    text-align: left;
}
#UserAdminLoginForm .controls {
    margin-left:120px;
}

#UserAdminLoginForm #authMessage {
    color: red;
    margin-bottom: 20px;
    text-align: center;
}


#UserAdminLoginForm #authMessage {
    color: red;
    margin-bottom: 20px;
    text-align: center;
}

/*---------- Forgot -------------*/
#login-forgot-form {
    margin-top: 10%;
}
#UserAdminForgotForm {
    margin-top:20px;
}
#UserAdminForgotForm .control-label {
    width:80px;
    text-align: left;
}
#UserAdminForgotForm .controls {
    margin-left:100px;
}
#UserAdminForgotForm div.buttonSubmit {
    margin-top: 20px;
}
#UserAdminForgotForm div.buttonSubmit button{
    width:150px;
}
#login-forgot-form .login-header {
    margin-bottom: 15px;
}

#UserAdminForgotForm #authMessage {
    margin-left: 100px;
    color: red;
}
/*---------- End Forgot -------------*/

@media (max-width: 480px) {
    #UserAdminLoginForm .users.form {
        padding-left: 0px;
    }
    #UserAdminLoginForm .controls {
        margin-left:0px;
    }
    #UserAdminForgotForm .users.form {
        padding-left: 0px;
    }
    #UserAdminForgotForm .controls {
        margin-left:0px;
    }
    #UserAdminForgotForm #authMessage {
        margin-left: 0px;
    }
}